.bannerWidget--345 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/hobbyag/images/1774621697_69c69401ea08d.jpg); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--345 {
        background-attachment: initial;
    }
}

.bannerWidget--345::after {
    background-color: hsla(0, 0%, 0%, 0.21);
    z-index: 1;
}

.bannerWidget--345 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--345 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 60px;
    text-transform: none;
}

.bannerWidget--345 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 864px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--346 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--346 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--346 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--347 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 15px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--347 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--347 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--348 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 40px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--348 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--348 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--349 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 15px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--349 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--349 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--350 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 40px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--350 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--350 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--366 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 15px; 
    padding-bottom: 15px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--366 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--366 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--367 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 40px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--367 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--367 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--360 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--362 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f5eaca;
    color: var(--text_color);
}

.textWidget--362 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--362 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--361 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f5eaca;
    color: var(--text_color);
}

.textWidget--361 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--361 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--363 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--363 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--363 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--365 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 34px; 
    padding-bottom: 34px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--365 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--365 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
